=== package/debian/changelog ===
cdialog (20220526) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Thu, 26 May 2022 18:31:57 -0400

cdialog (20220414) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 05 Apr 2022 19:18:34 -0400

cdialog (20220404) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 03 Apr 2022 16:13:07 -0400

cdialog (20220117) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 17 Jan 2022 11:06:41 -0500

cdialog (20211214) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 13 Dec 2021 16:56:18 -0500

cdialog (20211107) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 07 Nov 2021 16:13:14 -0500

cdialog (20210621) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 14 Jun 2021 18:17:25 -0400

cdialog (20210530) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 30 May 2021 10:16:53 -0400

cdialog (20210509) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 09 May 2021 15:29:57 -0400

cdialog (20210324) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 24 Mar 2021 04:05:56 -0400

cdialog (20210319) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Fri, 19 Mar 2021 04:59:11 -0400

cdialog (20210306) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Thu, 04 Mar 2021 16:37:08 -0500

cdialog (20210117) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 13 Jan 2021 19:58:21 -0500

cdialog (20210112) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 11 Jan 2021 03:53:05 -0500

cdialog (20201126) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 26 Jul 2020 11:17:16 -0400

cdialog (20200327) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Thu, 19 Mar 2020 05:02:12 -0400

cdialog (20200228) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Fri, 28 Feb 2020 20:31:15 -0500

cdialog (20191231) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 31 Dec 2019 15:37:41 -0500

cdialog (20191210) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 10 Dec 2019 17:19:19 -0500

cdialog (20191209) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 09 Dec 2019 04:14:47 -0500

cdialog (20191110) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 10 Nov 2019 17:48:23 -0500

cdialog (20190926) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 25 Sep 2019 04:37:53 -0400

cdialog (20190924) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 23 Sep 2019 05:13:54 -0400

cdialog (20190808) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Thu, 08 Aug 2019 16:54:08 -0400

cdialog (20190806) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Thu, 01 Aug 2019 20:16:04 -0400

cdialog (20190728) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 28 Jul 2019 18:04:47 -0400

cdialog (20190724) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 22 Jul 2019 19:20:18 -0400

cdialog (20190211) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 11 Feb 2019 15:47:42 -0500

cdialog (20181107) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 07 Nov 2018 20:38:14 -0500

cdialog (20181022) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 28 Oct 2018 10:53:29 -0400

cdialog (20180621) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Thu, 15 Feb 2018 05:02:43 -0500

cdialog (20171209) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 09 Dec 2017 10:52:09 -0500

cdialog (20170509) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 09 May 2017 19:08:48 -0400

cdialog (20170131) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 23 Jan 2017 17:41:21 -0500

cdialog (20161120) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 20 Nov 2016 06:47:59 -0500

cdialog (20160828) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Fri, 26 Aug 2016 17:41:17 -0400

cdialog (20160424) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 19 Apr 2016 06:33:50 -0400

cdialog (20160209) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 01 Feb 2016 05:18:04 -0500

cdialog (20160126) unstable; urgency=low

  * maintenance updates, add --week-start option

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 25 Jan 2016 13:13:51 -0500

cdialog (20150920) unstable; urgency=low


