=== package/debian/control ===
Source: cdialog
Maintainer: Thomas E. Dickey <dickey@invisible-island.net>
Section: misc
Priority: optional
Standards-Version: 3.8.4
Build-Depends: dh-exec (>=0.3), debhelper-compat (= 12), libc6 (>= 2.11), libncurses-dev (>= 6.0), groff-base
Homepage: https://invisible-island.net/dialog/

Package: cdialog
Architecture: any
Depends: libc6 (>= 2.11), libncursesw6 (>= 6.0)
Description: dialog - display dialog boxes from shell scripts
 Dialog is a program that will let you present a variety of questions or
 display messages using dialog boxes from a shell script.   These  types
 of  dialog  boxes  are  implemented  (though  not  all  are necessarily
 compiled into dialog):
 .
      buildlist, calendar, checklist, dselect, editbox, form, fselect,
      gauge, infobox, inputbox, inputmenu, menu, mixedform,
      mixedgauge, msgbox (message), passwordbox, passwordform, pause,
      prgbox, programbox, progressbox, radiolist, rangebox, tailbox,
      tailboxbg, textbox, timebox, treeview, and yesno (yes/no).
 .
 This package installs as "cdialog" to avoid conflict with other packages.

Package: cdialog-dev
Architecture: any
Depends: libc6 (>= 2.11), libncursesw6 (>= 6.0)
Description: dialog - display dialog boxes from shell scripts
 Dialog is a program that will let you present a variety of questions or
 display messages using dialog boxes from a shell script.   These  types
 This package provides headers and documentation for the library used
 by "cdialog".
